Project

General

Profile

Bug #16558

hammer_cli_import fails to load with hammer_cli_katello-0.1.0

Added by Stephen Benjamin almost 3 years ago. Updated almost 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

hammer_cli_import needs compatability with 0.1.0 and a new release with the correct versions in the rpm spec.

hammer_cli_import causes errors in hammer:

  Warning: An error occured while loading module hammer_cli_import

The reason is because of this:
[ERROR 2016-09-14 10:30:16 Modules] <Gem::LoadError> Could not find 'hammer_cli_katello' (~> 0.0.6) - did find: [hammer_cli_katello-0.1.0]

Associated revisions

Revision 7fbc8482 (diff)
Added by Stephen Benjamin almost 3 years ago

fixes #16558 - update hammer_cli_katello requirement (#31)

History

#1 Updated by Anonymous almost 3 years ago

  • Status changed from New to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF